map: Dev
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: Ваніла
roundId: 27045
endTick: 22417150
duration: 00:00:24.3726806
fileCount: 15
size: 2567226
uncompressedSize: 19458518
endTime: 4.07:46:57.6697803
...
